package com.hzya.frame.plugin.lets.resultvo;

/**
 * @Author：liuyang
 * @Package：com.hzya.frame.plugin.lets.resultvo
 * @Project：kangarooDataCenterV3
 * @name：CalculateDateVo
 * @Date：2024/7/30 14:12
 * @Filename：CalculateDateVo
 */
public class CalculateDateVo {

    private String start_time;

    private String end_time;

    public String getStart_time() {
        return start_time;
    }

    public void setStart_time(String start_time) {
        this.start_time = start_time;
    }

    public String getEnd_time() {
        return end_time;
    }

    public void setEnd_time(String end_time) {
        this.end_time = end_time;
    }
}
